Bug 988777 - POST failing
POST failing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sblim-sfcb (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 06:46 EDT by Radek Novacek
Modified: 2016-11-30 19:31 EST (History)
5 users (show)

See Also:
Fixed In Version: sblim-sfcb-1.3.16-8.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-26 18:29:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Novacek 2013-07-26 06:46:56 EDT
There is a problem in sblim-sfcb, installation fails with:

/var/tmp/rpm-tmp.uv2NlZ: line 4: fg: no job control
warning: %post(sblim-sfcb-1.3.16-7.fc19.x86_64) scriptlet failed, exit status 1
Non-fatal POSTIN scriptlet failure in rpm package sblim-sfcb-1.3.16-7.fc19.x86_64

There is "/%{_unitdir}/sblim-sfcb.service" file created by sblim-sfcb, causing "%systemd_post sfcb.service" to fail.

Version: sblim-sfcb-1.3.16-7.fc19.x86_64
Comment 1 Fedora Update System 2013-08-13 09:39:52 EDT
sblim-sfcb-1.3.16-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sblim-sfcb-1.3.16-8.fc19
Comment 2 Fedora Update System 2013-08-14 22:36:03 EDT
Package sblim-sfcb-1.3.16-8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sblim-sfcb-1.3.16-8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14699/sblim-sfcb-1.3.16-8.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-08-26 18:29:30 EDT
sblim-sfcb-1.3.16-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.